<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
<author>Tractor Modding Team</author>
 
 <title>
		<en>Streumix 3000l</en>
		<de>Streumix 3000l</de>
	</title>
<description>
		<en>
			This is a slurry tank from Germany, called Streumix with capacity 3000 liters.
		</en>
		<de>
			Dies ist ein Güllebehälter aus Deutschland, genannt Streumix mit der Kapazität 3000 Liter.
		</de>
	</description>
    
	<version>1</version>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
	 
    
	<vehicleTypes>
	    <type name="Streumix" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="attachable" />
        <specialization name="animatedVehicle" />
        <specialization name="cylindered" />
        <specialization name="fillable" />
        <specialization name="sprayer" />
        <specialization name="foldable" />
	    </type>
    </vehicleTypes>
  
  <storeItems>
		<storeItem>
			<en>
				<name>Streumix 3000</name>
				<description><![CDATA[This is a slurry tank from Germany, called Streumix with capacity 3000 liters.]]>
				</description>
				<specs><![CDATA[Capacity: 3000 Liter
Spray Usage: 40 Liters per Second				
Maintenance: %s / day]]>
				</specs>
			</en>
			<de>
				<name>Streumix 3000</name>
				<description><![CDATA[Dies ist ein Güllebehälter aus Deutschland, genannt Streumix mit der Kapazität 3000 Liter.]]>
				</description>
				<specs><![CDATA[Ladevolumen: 3000 Liter
Gülleverbrauch: 40 Liter pro Sekunde
Wartungskosten: %s / Tag]]>
				</specs>
			</de>
			<rotation>0</rotation>
			<image active="store.dds" brand="brand_TMT.dds"/>
			<price>9525</price>
			<dailyUpkeep>25</dailyUpkeep>
			<xmlFilename>Streumix.xml</xmlFilename>
			<brand>Streumix</brand>
			<machineType>slurryTanks</machineType>
		</storeItem>
	</storeItems>
</modDesc>